@pyxl/set-test vulnerabilities

Linter for PYXL sets.

Latest version

0.0.5

First published

3 years ago

Latest version published

2 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@pyxl/set-test 0.0.5 Latest 24 Jun, 2019 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@pyxl/set-test 0.0.4 23 Dec, 2018 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@pyxl/set-test 0.0.3 22 Dec, 2018 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@pyxl/set-test 0.0.2 22 Dec, 2018 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@pyxl/set-test 0.0.1 22 Dec, 2018 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L